<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Internal Style Sheet</title>
    <style>
        body{
            background-color: skyblue;
        }
        h1{
            margin-left: 20px;
            color: brown;
        }
    </style>
</head>
<body>
<h1>This is Internal style sheet</h1>
<p>This is nothing</p>
</body>
</html>